@font-face {
	font-family: 'OpenSans';
	src: url('opensans-regular.eot');
	src: url('opensans-regulard41d.eot?#iefix') format('embedded-opentype'),  url('opensans-regular.woff') format('woff'),  url('opensans-regular.ttf') format('truetype'),  url('opensans-regular.svg#opensans-regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Bold';
	src: url('opensans-bold.eot');
	src: url('opensans-boldd41d.eot?#iefix') format('embedded-opentype'),  url('opensans-bold.woff') format('woff'),  url('opensans-bold.ttf') format('truetype'),  url('opensans-bold.svg#opensans-bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'oswaldmedium';
    src: url('Oswald-Medium-webfont.eot');
    src: url('Oswald-Medium-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('Oswald-Medium-webfont.html') format('woff2'),
         url('Oswald-Medium-webfont.woff') format('woff'),
         url('Oswald-Medium-webfont.ttf') format('truetype'),
         url('Oswald-Medium-webfont.svg#oswaldmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('opensans-semibold-webfont.eot');
    src: url('opensans-semibold-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('opensans-semibold-webfont.html') format('woff2'),
         url('opensans-semibold-webfont.woff') format('woff'),
         url('opensans-semibold-webfont.ttf') format('truetype'),
         url('opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'OpenSans-Light';
	src: url('opensans-light.eot');
	src: url('opensans-lightd41d.eot?#iefix') format('embedded-opentype'),  url('opensans-light.woff') format('woff'),  url('opensans-light.ttf') format('truetype'),  url('opensans-light.svg#opensans-light') format('svg');
	font-weight: normal;
	font-style: normal;
}